beaglebone折腾备忘录

时间:13-05-09 栏目:技术 作者:liva 评论:0 点击: 3,131 次

编译环境中遇到的问题:

装了64位的debian使用32位的交叉编译工具遇到的问题,解决方法:

sudo apt-get install ia32-libs

如果用的是Debian Wheezy的64位系统,上面的行不通,因为Debian Wheezy 64位开启了multiarch-support ,需要执行:

声明: 本文由( liva )原创编译,转载请保留链接: beaglebone折腾备忘录

beaglebone折腾备忘录:等您坐沙发呢!

发表评论


购物推荐

赞助商

© 2013 enjoydiy.com. Design by zijiao. 59 queries in 0.338 seconds, using 21.10MB memory